## gnome-contacts 3.30.2

=== meson_options.txt ===
option('cheese', type: 'boolean', value: true, description: 'Enable cheese webcam support.')
option('telepathy', type: 'boolean', value: true, description: 'Enable Telepathy call/chat support.')
option('manpage', type: 'boolean', value: true, description: 'Enable building man pages.')
option('docs', type: 'boolean', value: false, description: 'Whether to build the valadoc docs.')
