=== debian/changelog ===
gnome-contacts (3.30.2-1) unstable; urgency=medium

  * New upstream release
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 09:21:54 -0500

gnome-contacts (3.30.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 25 Sep 2018 11:16:25 -0400

gnome-contacts (3.30-1) unstable; urgency=medium

  * New upstream release
  * Update meson configure options for new release
  * Bump Standards-Version to 4.2.1
  * Add X-Ubuntu-Use-Langpack to opt in to Ubuntu language pack handling
    (LP: #1779574)
  * Stop building telepathy support. It is no longer supported by GNOME Online
    Accounts & Debian GNOME no longer installs Empathy by default.
    (LP: #1754803)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 07 Sep 2018 12:33:13 -0400

gnome-contacts (3.28.2-1) unstable; urgency=medium

  * New upstream release 

 -- Tim Lunn <tim@feathertop.org>  Tue, 08 May 2018 16:59:56 +1000

gnome-contacts (3.28.1-1) unstable; urgency=medium

  * New upstream version 

 -- Tim Lunn <tim@feathertop.org>  Fri, 13 Apr 2018 20:39:18 +1000
