=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11.1.3),
               docbook-xsl,
               gnome-pkg-tools (>= 0.10),
               gobject-introspection,
               libebook1.2-dev (>= 3.13.90),
               libedataserver1.2-dev (>= 3.13.90),
               libedataserverui1.2-dev (>= 3.13.90),
               libfolks-dev (>= 0.11.4),
               libfolks-eds-dev (>= 0.11.4),
               libgee-0.8-dev,
               libglib2.0-dev (>= 2.44.0),
               libgnome-desktop-3-dev (>= 3.8),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               meson (>= 0.37),
               valac (>= 0.24.0),
               xsltproc,
               libcheese-gtk-dev,
               libgirepository1.0-dev
Standards-Version: 4.3.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
Homepage: https://wiki.gnome.org/Apps/Contacts

Package: gnome-contacts
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
