=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome,gir

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-contacts \
		-Dcheese=true \
		-Dmanpage=true \
		-Dtelepathy=false

override_dh_installdocs:
	dh_installdocs
	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
		debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
