## gnome-contacts 3.32

=== debian/changelog ===
gnome-contacts (3.32-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum libhandy-0.0-dev to 0.0.9

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 17 Mar 2019 06:57:29 -0400

gnome-contacts (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * debian/copyright: Exclude the libhandy code copy
  * Build-Depend on desktop-file-utils, libhandy-0.0-dev, and libxml2-utils
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gir and dh-sequence-gnome

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 06 Feb 2019 07:38:07 -0500
