=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11.1.3),
+Build-Depends: debhelper-compat (= 12),
+               appstream-util <!nocheck>,
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gir,
+               dh-sequence-gnome,
                docbook-xsl,
-               gnome-pkg-tools (>= 0.10),
-               gobject-introspection,
                libebook1.2-dev (>= 3.13.90),
                libedataserver1.2-dev (>= 3.13.90),
                libedataserverui1.2-dev (>= 3.13.90),
@@ -22,6 +23,8 @@
                libgnome-desktop-3-dev (>= 3.8),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.22.0),
+               libhandy-0.0-dev (>= 0.0.9),
+               libxml2-utils,
                meson (>= 0.37),
                valac (>= 0.24.0),
                xsltproc,
