## gnome-contacts 3.34

=== debian/changelog ===
gnome-contacts (3.34-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable for the evolution-data-server 3.34 transition
  * Set Standards-Version to 4.4.1 (no changes required)

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Oct 2019 09:15:23 +0100

gnome-contacts (3.34-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Set Rules-Requires-Root to no
  * Set Standards-Version to 4.4.0 (no changes required)
  * d/p/Fix-show-contact-action-not-launching-app-if-closed.patch:
    Add a post-release bug fix from upstream

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Sep 2019 17:16:07 +0100

gnome-contacts (3.33.91-1) experimental; urgency=medium

  [ Guido Günther ]
  * Always build-dep on appstream-utils.
    It's used in the override_dh_installdocs target.

  [ Iain Lane ]
  * debian/watch: Find unstable versions
  * New upstream release 3.33.90
  * BD on gnome-desktop 3.33. So we build against the new SONAME in exp

 -- Iain Lane <laney@debian.org>  Tue, 20 Aug 2019 18:21:09 +0100
