=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
-               appstream-util <!nocheck>,
+               appstream-util,
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -20,7 +20,7 @@
                libfolks-eds-dev (>= 0.11.4),
                libgee-0.8-dev,
                libglib2.0-dev (>= 2.44.0),
-               libgnome-desktop-3-dev (>= 3.8),
+               libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.22.0),
                libhandy-0.0-dev (>= 0.0.9),
@@ -30,7 +30,8 @@
                xsltproc,
                libcheese-gtk-dev,
                libgirepository1.0-dev
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.4.1
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
