=== debian/changelog ===
gnome-contacts (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Apr 2020 12:53:16 +0200

gnome-contacts (3.36-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 17 Mar 2020 11:11:51 +0100

gnome-contacts (3.35.90-1) experimental; urgency=medium

  * New upstream release
    - debian/control.in: Bump the build-dependencies
    - Drop d/p/Fix-show-contact-action-not-launching-app-if-closed.patch,
      applied upstream
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 01 Mar 2020 16:57:10 +0100
