=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: debhelper-compat (= 12),
                appstream-util,
                desktop-file-utils <!nocheck>,
@@ -23,15 +23,15 @@
                libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.22.0),
-               libhandy-0.0-dev (>= 0.0.9),
+               libhandy-0.0-dev (>= 0.0.12),
                libxml2-utils,
-               meson (>= 0.37),
+               meson (>= 0.50),
                valac (>= 0.24.0),
                xsltproc,
                libcheese-gtk-dev,
                libgirepository1.0-dev
 Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
