=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gnome-contacts \
 		-Dcheese=true \
 		-Dmanpage=true \
 		-Dtelepathy=false
