## gnome-contacts 3.38

=== debian/changelog ===
gnome-contacts (3.38-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update libhandy dependency
  * Release to unstable

 -- Simon McVittie <smcv@debian.org>  Sun, 27 Sep 2020 18:20:16 +0100

gnome-contacts (3.37.2-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * d/control: Increase build-dependencies as per meson.build
  * d/rules: cheese option is now a feature, not a boolean
  * d/copyright: Update

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 11:18:02 +0100

gnome-contacts (3.36.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Canonicalize order of dependency lists (wrap-and-sort -a)

 -- Simon McVittie <smcv@debian.org>  Tue, 01 Sep 2020 10:00:20 +0100
