=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper-compat (= 12),
               desktop-file-utils <!nocheck>,
               dh-sequence-gir,
               dh-sequence-gnome,
               docbook-xsl,
               libcheese-gtk-dev,
               libebook1.2-dev (>= 3.30),
               libedataserver1.2-dev (>= 3.30),
               libedataserverui1.2-dev (>= 3.30),
               libfolks-dev (>= 0.14),
               libfolks-eds-dev (>= 0.14),
               libgee-0.8-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.58),
               libgnome-desktop-3-dev (>= 3.33),
               libgoa-1.0-dev,
               libgtk-3-dev (>= 3.22.0),
               libhandy-1-dev (>= 1.0.0),
               libxml2-utils,
               meson (>= 0.50),
               valac (>= 0.40.10),
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.5.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
Homepage: https://wiki.gnome.org/Apps/Contacts

Package: gnome-contacts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
