## gnome-contacts 3.38.1

=== debian/changelog ===
gnome-contacts (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 15 Nov 2020 12:38:56 +0100
