## gnome-contacts 40.0

=== debian/changelog ===
gnome-contacts (40.0-3) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: minor cleanup
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 08:00:01 -0400

gnome-contacts (40.0-2) experimental; urgency=medium

  * debian/control: Bump dependency on libhandy-1 1.1.0

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 02 Jun 2021 22:35:28 +0200

gnome-contacts (40.0-1) experimental; urgency=medium

  * New upstream release
  * debian/docs: Remove AUTHORS

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 01 Jun 2021 03:46:47 +0200
