=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gir,
                dh-sequence-gnome,
@@ -25,7 +25,7 @@
                libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.22.0),
-               libhandy-1-dev (>= 1.0.0),
+               libhandy-1-dev (>= 1.1.0),
                libxml2-utils,
                meson (>= 0.50),
                valac (>= 0.40.10),
