=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-O1 -Wl,-z,defs

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-Dcheese=enabled \
		-Dmanpage=true \
		-Dtelepathy=false

execute_after_dh_installdocs:
	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
		debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
