=== debian/changelog ===
gnome-contacts (41.0-2) unstable; urgency=medium

  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum libhandy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 15 Feb 2022 10:10:56 -0500

gnome-contacts (41.0-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: update build flags
  * Bump Standards-Version to 4.6.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Oct 2021 16:41:04 -0400
