=== debian/control ===
--- 
+++ 
@@ -25,13 +25,13 @@
                libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev,
                libgtk-3-dev (>= 3.22.0),
-               libhandy-1-dev (>= 1.1.0),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-utils,
                meson (>= 0.50),
                valac (>= 0.40.10),
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
