=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dcheese=enabled \
+		-Dauto_features=enabled \
 		-Dmanpage=true \
 		-Dtelepathy=false
