## gnome-contacts 43.0

=== debian/changelog ===
gnome-contacts (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2022 17:05:29 -0400

gnome-contacts (43~rc-1) unstable; urgency=medium

  * New upstream release
  * Build against libsoup3 libraries

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 05 Sep 2022 23:55:39 -0400

gnome-contacts (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita, libportal, vala
  * debian/rules: Drop obsolete configure option

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 13:26:50 -0400

gnome-contacts (42.0-2) unstable; urgency=medium

  * Revert "Add patch to revert dependency on gnome-control-center 42"
  * Add Breaks: evolution-ews << 3.44.1-2~ (Closes: #1009660)
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 29 Apr 2022 15:41:17 -0400

gnome-contacts (42.0-1) experimental; urgency=medium

  * New upstream release
  * Switch to GTK4 and libadwaita
  * debian/control.in: Drop unused Build-Depends: cheese, libedataserverui
  * debian/control.in: Build-Depend on libportal for camera access
  * Drop patch: applied in new release
  * Add patch to revert dependency on gnome-control-center 42
  * Release to experimental since there are some issues with the new version

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 23 Mar 2022 15:43:18 -0400
