=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               docbook-xsl,
               libadwaita-1-dev (>= 1.2~alpha),
               libebook1.2-dev (>= 3.45),
               libedataserver1.2-dev (>= 3.45),
               libfolks-dev (>= 0.15.5-2b),
               libfolks-eds-dev (>= 0.15.5-2b),
               libgee-0.8-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.58),
               libgnome-desktop-3-dev (>= 3.33),
               libgoa-1.0-dev (>= 3.45),
               libgtk-4-dev (>= 4.6),
               libportal-gtk4-dev (>= 0.6),
               libxml2-utils,
               meson (>= 0.50),
               valac (>= 0.54),
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.6.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
Homepage: https://wiki.gnome.org/Apps/Contacts

Package: gnome-contacts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: evolution-ews (<< 3.44.1-2~)
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
