=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		-Dauto_features=enabled \
-		-Dmanpage=true \
-		-Dtelepathy=false
+		-Dmanpage=true
 
 execute_after_dh_installdocs:
 	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
