## gnome-contacts 44.0

=== debian/changelog ===
gnome-contacts (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 12:05:01 -0400

gnome-contacts (44~rc-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 07 Mar 2023 18:22:36 -0500

gnome-contacts (44~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum glib
  * debian/control.in: Build-Depend on libqrencode-dev

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 10:24:14 -0500
