=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -20,11 +20,12 @@
                libfolks-eds-dev (>= 0.15.5-2b),
                libgee-0.8-dev,
                libgirepository1.0-dev,
-               libglib2.0-dev (>= 2.58),
+               libglib2.0-dev (>= 2.64),
                libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev (>= 3.45),
                libgtk-4-dev (>= 4.6),
                libportal-gtk4-dev (>= 0.6),
+               libqrencode-dev (>= 4.1.1),
                libxml2-utils,
                meson (>= 0.50),
                valac (>= 0.54),
