## gnome-contacts 45~beta

=== debian/changelog ===
gnome-contacts (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum GTK4, libadwaita, & vala

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 07:43:56 -0400

gnome-contacts (44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:01:18 -0400
