## gnome-contacts 45.0

=== debian/changelog ===
gnome-contacts (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 20 Sep 2023 14:45:13 -0400

gnome-contacts (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:46:45 -0400
