=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,
                dh-sequence-gir,
                dh-sequence-gnome,
                docbook-xsl,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libebook1.2-dev (>= 3.45),
                libedataserver1.2-dev (>= 3.45),
                libfolks-dev (>= 0.15.5-2b),
@@ -23,12 +23,12 @@
                libglib2.0-dev (>= 2.64),
                libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev (>= 3.45),
-               libgtk-4-dev (>= 4.6),
+               libgtk-4-dev (>= 4.12),
                libportal-gtk4-dev (>= 0.6),
                libqrencode-dev (>= 4.1.1),
                libxml2-utils,
                meson (>= 0.50),
-               valac (>= 0.54),
+               valac (>= 0.56.11),
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
