## gnome-contacts 46.0

=== debian/changelog ===
gnome-contacts (46.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:24 +0000

gnome-contacts (46.0-1) unstable; urgency=medium

  * New upstream release
  * Drop unused Build-Depends: gnome-desktop3
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:57:04 -0400

gnome-contacts (46~beta-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - 46~alpha:
      + When importing new contacts, the confirmation dialog will also
        helpfully preview the names of the contacts to import
      + Searching for a contact through GNOME Shell and clicking it
        while editing an existing one could lead to a broken state.
        Now, Contacts will first confirm whether it's okay to stop
        editing.
      + A bug where (un)selecting a contact would fail when clicking
        the checkbox directly is now fixed
      + The nightly Flatpak should now properly show avatars for
        contacts
      + Some outdated and missing info was added in the app
        description
    - 46~beta:
      + Phone numbers are shown from left to right, regardless of the
        configured text direction
  * Stop using debian/control.in
  * debian/control: Bump minimum meson to 0.59

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 27 Feb 2024 14:56:21 -0500
