=== debian/control ===
--- 
+++ 
@@ -1,11 +1,8 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-contacts
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
@@ -21,13 +18,12 @@
                libgee-0.8-dev,
                libgirepository1.0-dev,
                libglib2.0-dev (>= 2.64),
-               libgnome-desktop-3-dev (>= 3.33),
                libgoa-1.0-dev (>= 3.45),
                libgtk-4-dev (>= 4.12),
                libportal-gtk4-dev (>= 0.6),
                libqrencode-dev (>= 4.1.1),
                libxml2-utils,
-               meson (>= 0.50),
+               meson (>= 0.59),
                valac (>= 0.56.11),
                xsltproc
 Rules-Requires-Root: no
@@ -35,7 +31,7 @@
 X-Ubuntu-Use-Langpack: yes
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
-Homepage: https://wiki.gnome.org/Apps/Contacts
+Homepage: https://apps.gnome.org/Contacts/
 
 Package: gnome-contacts
 Architecture: any
