=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,9 @@
 		-Dauto_features=enabled \
 		-Dmanpage=true
 
+override_dh_gnome_clean:
+	dh_gnome_clean --no-control
+
 execute_after_dh_installdocs:
 	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
 		debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
