## gnome-contacts 47.0

=== debian/changelog ===
gnome-contacts (47.0-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards Version to 4.7.0
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 17 Sep 2024 17:22:39 -0400

gnome-contacts (47~alpha-1) experimental; urgency=medium

  * New upstream release
  * Bump minimum glib, GTK4, libadwaita, & libportal
  * Add Build-Depends: libgstreamer1.0-dev for restored camera feature
    that now uses the xdg camera portal
  * Remove remaining patch: applied in new release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Aug 2024 11:29:06 -0400

gnome-contacts (46.0-2) unstable; urgency=medium

  * Cherry-pick patch to fix crash when glib is built with glib_debug

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 27 Jul 2024 15:49:41 -0400
