## gnome-contacts 48~beta

=== debian/changelog ===
gnome-contacts (48~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 12 Feb 2025 18:25:16 -0500

gnome-contacts (47.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Dec 2024 13:11:01 -0500
