## gnome-contacts 48.0

=== debian/changelog ===
gnome-contacts (48.0-2) unstable; urgency=medium

  * Team upload
  * Replace appstream-util usage with more modern appstreamcli

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 16:00:38 +0200

gnome-contacts (48.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 17 Mar 2025 14:37:45 -0400
