=== debian/control ===
Source: gnome-contacts
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream,
               debhelper-compat (= 13),
               desktop-file-utils,
               dh-sequence-gir,
               dh-sequence-gnome,
               docbook-xsl,
               libadwaita-1-dev (>= 1.6~beta),
               libebook1.2-dev (>= 3.45),
               libedataserver1.2-dev (>= 3.45),
               libfolks-dev (>= 0.15.5-2b),
               libfolks-eds-dev (>= 0.15.5-2b),
               libgee-0.8-dev,
               libgirepository1.0-dev,
               libglib2.0-dev (>= 2.74),
               libgoa-1.0-dev (>= 3.45),
               libgstreamer1.0-dev,
               libgtk-4-dev (>= 4.15.3),
               libportal-gtk4-dev (>= 0.7),
               libqrencode-dev (>= 4.1.1),
               libxml2-utils,
               meson (>= 0.59),
               valac (>= 0.56.11),
               xsltproc
Rules-Requires-Root: no
Standards-Version: 4.7.0
X-Ubuntu-Use-Langpack: yes
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-contacts
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-contacts.git
Homepage: https://apps.gnome.org/Contacts/

Package: gnome-contacts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: evolution-ews (<< 3.44.1-2~)
Description: Contacts manager for GNOME
 GNOME Contacts is a standalone application to view and manage contacts
 provided by all available contacts sources (Evolution, Empathy, etc).
