=== debian/rules ===
--- 
+++ 
@@ -15,5 +15,5 @@
 	dh_gnome_clean --no-control
 
 execute_after_dh_installdocs:
-	appstream-util appdata-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.appdata.xml > \
+	appstreamcli metainfo-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.metainfo.xml \
 		debian/gnome-contacts/usr/share/doc/gnome-contacts/NEWS
