## gnome-contacts 49.0

=== meson_options.txt ===
option('profile',
  type: 'combo',
  choices: [ 'default', 'development' ],
  value: 'default',
  description: 'Indicate whether this is a nightly build (used for CI purposes)',
)
option('camera',
  type: 'boolean',
  value: true,
  description: 'Support creaing an avatar with the webcam using the XDG camera portal',
)
option('manpage',
  type: 'boolean',
  value: true,
  description: 'Enable building man pages.',
)
option('docs',
  type: 'boolean',
  value: false,
  description: 'Whether to build the valadoc docs.',
)
option('goa',
  type: 'boolean',
  value: true,
  description: 'Whether to build with GNOME Online Accounts support.',
)
