=== debian/changelog ===
gnome-contacts (49.0-2) unstable; urgency=medium

  * Remove unnecessary Priority: optional field
  * Salsa CI: ignore blhc failures

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Dec 2025 23:26:48 -0500

gnome-contacts (49.0-1) unstable; urgency=medium

  * New upstream release
  * Add Build-Depends: blueprint-compiler
  * Bump minimum libadwaita

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 16 Sep 2025 10:06:09 -0400

gnome-contacts (48.0-3) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Remove unused B-D on dh-sequence-gir and
    libgirepository1.0-dev
  * d/control, d/rules: Implement the nodoc build-profile
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)
  * d/salsa-ci.yml: Add

  [ Jeremy Bícha ]
  * Stop using dh-sequence-gnome

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 07 Sep 2025 17:56:37 -0400
