=== debian/rules ===
--- 
+++ 
@@ -8,11 +8,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Dauto_features=enabled \
-		-Dmanpage=true
-
-override_dh_gnome_clean:
-	dh_gnome_clean --no-control
+		-Dmanpage=$(if $(filter nodoc,$(DEB_BUILD_OPTIONS)),false,true)
 
 execute_after_dh_installdocs:
 	appstreamcli metainfo-to-news debian/gnome-contacts/usr/share/metainfo/org.gnome.Contacts.metainfo.xml \
